This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 783518 - [abrt] pcmanfm-0.9.10-1.fc16: g_list_remove: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: g_list_remove: Process /usr/bin/pcmanfm was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:ee8bc530973742e38665cdbb65e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-20 12:26 EST by rita.heinrich
Modified: 2013-02-13 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.89 KB, text/plain)
2012-01-20 12:26 EST, rita.heinrich
no flags Details
File: maps (31.70 KB, text/plain)
2012-01-20 12:26 EST, rita.heinrich
no flags Details
File: backtrace (21.50 KB, text/plain)
2012-01-20 12:26 EST, rita.heinrich
no flags Details

  None (edit)
Description rita.heinrich 2012-01-20 12:26:16 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_list_remove
executable:     /usr/bin/pcmanfm
kernel:         3.1.9-1.fc16.x86_64
pid:            1529
pwd:            /home/rita
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Fr 20 Jan 2012 18:23:09 CET
uid:            1000
username:       rita

backtrace:      Text file, 22011 bytes
dso_list:       Text file, 7053 bytes
maps:           Text file, 32456 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c11071801b4acea1cb1d7783c72d5f09ccf39764
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:661bf8d51a632f74853e2c4e005ef1b527c4b74a
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:48aea888319e1848137073c9cbde54a4c2a731c9
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1499
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=linux.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:HARDWARE_PLATFORM=x86_64
:XDG_SESSION_COOKIE=2679a5a810351ca82a2526af0000000a-1327079978.698633-21775091
:HISTSIZE=1000
:WISECONFIGDIR=/usr/share/wise2/
:GNOME_KEYRING_CONTROL=/tmp/keyring-mbDryL
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=rita
:SSH_AUTH_SOCK=/tmp/ssh-SAvrBJAl1409/agent.1409
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rita/.local/bin:/home/rita/bin
:MAIL=/var/spool/mail/rita
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=ibus
:PWD=/home/rita
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1342
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:KEYTABLE=de-latin1-nodeadkeys
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/rita
:SHLVL=1
:XDG_CONFIG_HOME=/home/rita/.config
:LANGUAGE=de_DE.UTF-8
:BOOT_IMAGE=/vmlinuz-3.1.9-1.fc16.x86_64
:LOGNAME=rita
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QMDWpfjonk,guid=c0fa405abf5e0b920573956600000040
:MODULESHOME=/usr/share/Modules
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/rita
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/rita/.Xauthority
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1409
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-01-20-18:23:36> Analyzing coredump 'coredump'
:2012-01-20-18:23:40  All 59 debuginfo files are available
:2012-01-20-18:23:40  Generating backtrace
:2012-01-20-18:23:44  Backtrace is generated and saved, 22011 bytes

var_log_messages:
:Jan 16 14:31:06 linux kernel: [ 6227.385444] pcmanfm[5766]: segfault at 0 ip 0000003a92474e1a sp 00007fffe90b6a50 error 4 in libglib-2.0.so.0.3000.1[3a92400000+11e000]
:Jan 16 14:31:07 linux abrt[13276]: Saved core dump of pid 5766 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-16-14:31:06-5766 (72003584 bytes)
:Jan 17 08:03:15 linux kernel: [41179.410292] pcmanfm[13279]: segfault at 0 ip 0000003a9009df14 sp 00007fff9e82dac0 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 17 08:03:16 linux abrt[1384]: Saved core dump of pid 13279 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-17-08:03:15-13279 (68800512 bytes)
:Jan 17 09:15:19 linux kernel: [  366.687416] pcmanfm[1601]: segfault at 0 ip 0000003a9009df14 sp 00007fff666d3bd0 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 17 09:15:19 linux abrt[2304]: Saved core dump of pid 1601 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-17-09:15:19-1601 (62705664 bytes)
:Jan 17 10:48:43 linux kernel: [ 5971.048850] pcmanfm[2306]: segfault at 0 ip 0000003a9009df14 sp 00007ffffaad4ee0 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 17 10:48:44 linux abrt[16768]: Saved core dump of pid 2306 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-17-10:48:43-2306 (66314240 bytes)
:Jan 17 15:28:05 linux kernel: [22733.231803] pcmanfm[16771]: segfault at 0 ip 0000003a9009df14 sp 00007fff455e03c0 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 17 15:28:06 linux abrt[2273]: Saved core dump of pid 16771 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-17-15:28:05-16771 (63283200 bytes)
:Jan 17 15:35:18 linux kernel: [23166.455448] pcmanfm[2276]: segfault at 0 ip 0000003a9009df14 sp 00007fff0a2a1b00 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 17 15:35:19 linux abrt[3487]: Saved core dump of pid 2276 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-17-15:35:18-2276 (62705664 bytes)
:Jan 18 20:54:56 linux kernel: [ 1574.816260] pcmanfm[1597]: segfault at 0 ip 0000003a9009df14 sp 00007fff14064210 error 4 in libc-2.14.90.so[3a90000000+1ab000]
:Jan 18 20:54:56 linux abrt[2957]: Saved core dump of pid 1597 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-18-20:54:56-1597 (71102464 bytes)
:Jan 20 18:23:09 linux kernel: [  274.022740] pcmanfm[1529]: segfault at 1 ip 0000003a9243f6b9 sp 00007ffff7bc5950 error 4 in libglib-2.0.so.0.3000.1[3a92400000+11e000]
:Jan 20 18:23:10 linux abrt[2453]: Saved core dump of pid 1529 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-20-18:23:09-1529 (71102464 bytes)
Comment 1 rita.heinrich 2012-01-20 12:26:20 EST
Created attachment 556553 [details]
File: dso_list
Comment 2 rita.heinrich 2012-01-20 12:26:23 EST
Created attachment 556554 [details]
File: maps
Comment 3 rita.heinrich 2012-01-20 12:26:26 EST
Created attachment 556555 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:01:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:19:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.